@font-face {
  font-family: TimesNewRoman;
  src: url("/fonts/TimesNewRoman/TimesNewRoman.ttf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 12px;
  font-size: 10px;
  font-family: TimesNewRoman;
  padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
  line-height: 12px;
  font-size: 10px;
  font-family: TimesNewRoman;
  padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 223px !important;
  max-width: 223px !important;
  min-width: 223px !important;
}
table[data-table-type="doubleColumn"] {
  width: 468px !important;
  max-width: 468px !important;
  min-width: 468px !important;
}
table[data-table-type="landScape"] {
  width: 627px !important;
  max-width: 627px !important;
  min-width: 627px !important;
}
table[data-table-type="spreadColumn"] {
  width: 936px !important;
  max-width: 936px !important;
  min-width: 936px !important;
}